@media screen and (max-width:1200px) {  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/


body {
    
}

div#preHeader,
div#header,
div#StickyHeader, 
div#breadcrumbs,
div#mastheadSite,
div#ContentShadow,
div#Content,
div#DIVsection1,
div#DIVsection2,
div#DIVsection3,
div#ctaFooter,
div#footer,
div#footer2,
div#footerMessage 
{
	width: 960px;
}


div#breadcrumbsLeft {
	width: 600px;	
}


div#contentColumn2 {
    width: 680px;
}

div#footerMessageWide {
    height: 120px;   
}

div#footerMessageLeft {
    width: 600px;
}


/*  PHOTO GALLERY STYLES */

div.photo_positioning, div.PhotoGallery_Caption, div.photo_positioning img  {
    width: 300px;
}

div#galleryWaterfall {
    -webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

p.topMenu {
    font-size: 14px;    
	padding: 45px 10px 0;
}



/*********************************************/
/*** CONTACT PAGE                          ***/
/*********************************************/

div#contactLeft {
	float: left;
	width: 300px;    
}

div#contactRight {
	width: 500px;
	float: right;
}



/*********************************************/
/*** Form Style 2 - Full Width Styled Form ***/
/*** Full Width Form in Contact Right Div  ***/
/*********************************************/

div.form_style2_Left {
	width: 230px;    
}


div.form_style2_Right {
	width: 230px;
}


form input.form_style2[type="text"]{
	width: 220px;
}

form textarea.form_style2 {
	width: 490px;	
}

form select.form_style2 {
	width: 220px;
}

}